body{
	background-color:#9EAD8D;
	margin:0px;
	color:#B1A7A1;
	font-family:perpetua, arial, san-serif;
	font-size:14;
	letter-spacing:1px;
	line-height:14px;
}
#links a{
	color:#F5F1EF;
	font-family:perpetua, arial, san-serif;
	font-size:16;
	text-decoration:none;
	letter-spacing:2px;
	font-weight:bold;
}
#links a:hover{
	color:#FFFFFF;
	font-family:perpetua, arial, san-serif;
	font-size:16;
	text-decoration:none;
	letter-spacing:2px;
	font-weight:bold;
}
ul li{
	color:#B1A7A1;
	font-family:perpetua, arial, san-serif;
	font-size:14;
	line-height:30px;
	margin:-20px 0px 0px 0px;
	padding:0px;
}
#content{
	color:#B1A7A1;
	margin:20px 20px 5px 20px;
	font-family:perpetua, arial, san-serif;
	font-size:14;
	letter-spacing:1px;
	line-height:14px;
	
}
a{
	color:#7E8870;
	font-family:perpetua, arial, san-serif;
	font-size:11;
	letter-spacing:1px;
	line-height:14px;
	font-weight:bold;
	text-decoration:none;
}
	
p{
	text-indent:20px;
	margin:10px 0px 30px 0px;
	padding:0px;
}
.head{
	font-family:perpetua, arial, san-serif;
	text-transform:uppercase;
	color:#7E8870;
	font-size:20;
	font-weight:bold;
	letter-spacing:2px;
	background-image:url("divide.jpg");
	background-repeat:repeat-x;
	padding:10px 3px 0px 10px;
}
#links{
	margin:20px 10px 20px 20px;
	color:#F5F1EF;
	font-family:perpetua, arial, san-serif;
	font-size:18;
	letter-spacing:2px;
}
.smll{
	color:#B1A7A1;
	font-family:perpetua, arial, san-serif;
	font-size:11;
	letter-spacing:1px;
	line-height:13px;
}
	